# Delete Treasury Movement Cancels a treasury movement of the client (soft cancel; the movement is marked as canceled, not removed). When the movement has child movements, every child is canceled too. Endpoint: DELETE /api/v3/clients/{client_id}/treasury_movements/{id} Version: 3.1.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" ## Path parameters: - `client_id` (string, required) Client id - `id` (string, required) Treasury movement id ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string) ## Response 404 fields (application/json): - `errors` (array) Example: [{"error":"Resource not found"}] - `errors.error` (string) ## Response 204 fields